LZ4 'lz4.c' Memory Corruption Vulnerability

LZ4 is prone to a memory-corruption vulnerability.

A local attacker can exploit this issue to execute arbitrary code or crash the affected application.


 

Privacy Statement
Copyright 2010, SecurityFocus